Subject: Corporate and Personal relationship
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Aug 2001 11:24:17 -0700 (PDT)

Mr. Skilling,
Hopefully you are aware of some of the changes that have occurred here.  On
a corporate level, your people are in touch with our people and the services
we provide Enron continue with no disruption.  In fact, our technology
people and some of our senior level executives are in town today from New
York visiting with your people on how we can not only continue but improve
and enhance the corporate services we provide Enron.  You are a very
important client and I'm confident you will be happy with everything we can
do going forward.
On your personal account, I have put contact information below on the team
handling your personal account (s).  Your brother Mark has been in contact
with the team and has indicated he will be helping you on some of your
personal assets going forward. For your protection,  we won't disclose
anything to anybody without your written permission.
UBS/PaineWebber looks forward to working with Enron in the future.  If there
is anything else we can do on a corporate level we are available.  Joe
Grano, the chairman of UBS/PaineWebber has expressed a personal interest in
meeting with you at your convenience as have several other top executives.
Let me know if you have a need, desire , or interest in such a meeting, no
agenda on our side except for what we can do for you.  I also want to
express my confidence in the team I have assisting you on any personal
funds.  They are my best.

			Thank You     Patrick M. Mendenhall

Patrick M. Mendenhall
Senior Vice President
Branch Manager
UBS PaineWebber Inc.
1111 Bagby, Suite 5100
Houston, TX 77002
(713) 654-0214
(713) 654-0213 Fax
(800) 553-3119
[email-masked]

Michael G. Trahan
Account Vice President
713-654-0362
[email-masked]

David L. Shine
Vice President - Investments
713-654-0396
[email-masked]

R. Craig Rathjen
Senior Vice President - Investments
713-957-7040
[email-masked]

UBS PaineWebber Inc.
1111 Bagby Street, Suite 5100
Houston, Texas 77002
800-553-3119
713-654-4723 (fax)

Notice Regarding Entry of Orders and Instructions: Please
do not transmit orders and/or instructions regarding your
UBS PaineWebber account(s) by e-mail. Orders and/or instructions
transmitted by e-mail will not be accepted by UBS PaineWebber and
UBS PaineWebber will not be responsible for carrying out such orders
and/or instructions.  Notice Regarding Privacy and Confidentiality:
UBS PaineWebber reserves the right to monitor and review the content of
all e-mail communications sent and/or received by its employees.